std::forward_iterator_tag(3cxx)

NAME
std::forward_iterator_tag - Forward iterators support a superset of input iterator operations.

SYNOPSIS

Inherits std::input_iterator_tag.

Inherited by std::bidirectional_iterator_tag.

Detailed Description

Forward iterators support a superset of input iterator operations.

Author

Generated automatically by Doxygen for libstdc++ from the source code.